post:
  tags:
    - Report
  summary: Collect the backups data.
  x-role: data-collector-api-admin
  operationId: collectBackupData
  parameters:
    - name: time
      in: query
      description: RFC 3339 timestamp
      required: false
      schema:
        type: string
        example: "2023-02-17T07:20:50.520Z"
  responses:
    202:
      description: Accepted
      content:
        application/json: {}
    401:
      $ref: '../../openapi.yaml#/components/responses/Unauthorized'
    403:
      $ref: '../../openapi.yaml#/components/responses/Forbidden'